Robotics Service Bus - Bug #527
setup.py does not work with self-downloaded epydoc
08/31/2011 02:18 PM - J. Wienke

Status: Resolved Start date: 08/31/2011
Priority: Normal Due date:

Assignee: J. Wienke % Done: 100%
Category: Python Estimated time: 1.00 hour
Target version:

Description

PATH must be extended or something like that to find the epydoc binary.

Associated revisions

Revision bOe3ecfa - 09/02/2011 08:49 PM - J. Wienke

call epydoc from a python interpreter. This way either the system version or the one downloaded by distutils and added to the local PYTHONPATH can

be used

fixes #527

History

#1 - 09/02/2011 08:16 PM - J. Wienke

- Status changed from New to In Progress

#2 - 09/02/2011 08:50 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r2513.
